/* Core selectors */

body {
	background: url('/images/skin/stripe.gif') repeat-x #000;
	margin: 0 20px 30px 20px;
	padding: 0;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #fff;
	}

img {
	border: 0;
	}

ul {
	margin: 12px 0 12px 15px;
	padding: 0;
	}

h1 {
	font-size: 28px;
	margin-bottom: 0px;
	}

h2 {
	font-size: 21px;
	margin-bottom: 10px;
	}

h3 {
	font-size: 16px;
	margin-bottom: 0px;
	}

h5 {
	font-size: 14px;
	margin-bottom: 0;
	}

hr {
	border: 0;
	height: 1px;
	background: #fff;
	}

a {
	color: #888;
	text-decoration: none;
	}

a:hover {
	color: #fff;
	text-decoration: underline;
	}

abbr {
	border: 0;
	}


/* Branding */

#branding {
	float: right;
	margin: 10px 0 0 0;
	width: 225px;
	color: #9cf;
	}

#about {
	margin: 0 6px;
	background: url('/images/skin/about_blue.png');
	width: 127px;
	height: 22px;
	padding: 5px 0 0 10px;
	color: #9cf;
	text-decoration: none;
	display: block;
	}

#about:hover {
	background: url('/images/skin/about_white.png');
	color: #fff;
	}


/* Navigation */

#nav {
	list-style: none;
	float: left;
	margin-top: 40px;
	}

#nav li {
	background: url('/images/skin/cloud.png');
	width: 65px;
	height: 24px;
	padding: 6px 0 0 0;
	text-align: center;
	float: left;
	}

#nav a {
	color: #fff;
	text-decoration: none;
	}

#web {
	margin-top: 10px;
	margin-left: 40px;
	}
	
#web:hover {
	background: url('/images/skin/cloud_blue.png');
	}

#photo {
	margin-top: 45px;
	margin-left: 30px;
	}

#photo:hover {
	background: url('/images/skin/cloud_green.png');
	}

#film {
	margin-top: -10px;
	margin-left: 20px;
	}

#film:hover {
	background: url('/images/skin/cloud_red.png');
	}


/* Content */

#content {
	clear: both;
	width: 890px;
	margin: 10px auto 0 auto;
	padding-top: 50px;
	}

#primary {
	float: left;
	width: 560px;
	padding: 5px 20px 0 20px;
	margin-bottom: 10px;
	}

#primary .bottom {
	margin: -25px -20px 0 -20px;
	height: 33px;
	background: url('/images/skin/bottom_primary.png') no-repeat;
	}

#primary h2 a, #primary h3 a, #primary h3 span {
	display: block;
	margin: 0;
	padding: 0;
	color: #aaa;
	font-size: 13px;
	font-weight: bold;
	}
	
#primary p {
  line-height: 1.3em;
  }

#primary ul li a,
#primary p a {
  color: #3A8EA6;
  border-bottom: 1px dotted #333;
  }

#primary ul li a:hover,
#primary p a:hover {
  color: #29A9CC;
  border-bottom: 1px dotted #666;
  text-decoration: none;
  }

#secondary {
	float: right;
	width: 210px;
	padding: 5px 20px 0 20px;
	background: url('/images/skin/back_gray.png') no-repeat #050505; /* 0f0f0f */
	}

#secondary .bottom {
	margin: -25px -20px 0 -20px;
	height: 33px;
	background: url('/images/skin/bottom_secondary.png') no-repeat;
	}


/* Footer */

#footer {
	clear: both;
	text-align: left;
	width: 890px;
	margin: 20px auto 0 auto;
	padding: 20px 0 10px 35px;
	}

#footer img {
	float: left;
	margin-right: 10px;
	margin-top: -6px;
	border: 1px solid #333;
	}

#footer a {
	color: #999;
	text-decoration: none;
	}

#footer a:hover {
	text-decoration: underline;
	}

#footer a#cc {
  color: #444;
  }

#footer a#pc {
	color: #fff;
	}
	

/* Buttons */

.button {
	font-size: 9px;
	font-weight: normal;
	border: 1px solid #333;
	padding: 2px;
	display: inline;
	margin-right: 2px;
	color: #fff;
	}

.button:hover {
	text-decoration: none;
	}


/* Snapshots */

.snapshot {
	height: 210px;
	}

.snapshot img {
	float: left;
	margin: 0 10px 10px 0;
	border: 10px solid #222;
	}
